local item = getScriptManager():FindItem("BoxOfSteelSheets",true)
item:setActualWeight(4)
local item2 = getScriptManager():FindItem("BoxOfSmallSteelSheets",true)
item2:setActualWeight(2)
local item3 = getScriptManager():FindItem("BoxOfIronPipes",true)
item3:setActualWeight(3)
local item4 = getScriptManager():FindItem("BoxOfSteelRods",true)
item4:setActualWeight(3)
local item5 = getScriptManager():FindItem("BoxOfScrapMetal",true)
item5:setActualWeight(1)